
#container{
		width:580px;
		height:200px;
		/*position:relative;*/
	}
	
	#container ul{
		height:200px;
		height:580px;
		list-style:none outside none;
		overflow:hidden;
		/*position:relative;*/
		padding:0;
		margin:0;
	}
	
	#container li:first-child{
		display:list-item;
		position:absolute;
	}

	#container li{
		position:absolute;
		display:none;
	}
	
	.slideshow-arrows:hover {
    background: url("../images/slideshow_arrow.png") no-repeat scroll center center transparent;
    height: 100%;
}
	
	#container .prevButton{
		height:72px;
		width:68px;
		/*position:absolute;*/
		/*background:url('../images/slideshow_left.png') no-repeat;*/
		/*top:50%;
		margin-top:-36px;*/
		cursor:pointer;
		z-index:2000;
		background-position:left top;
		/*left:0*/
		margin: 50px 0 0 0;
		float: left;
	}


	#container .nextButton{
		height:72px;
		width:68px;
		/*position:absolute;*/
		/*background:url('../images/slideshow_right.png') no-repeat;*/
		/*top:50%;
		margin-top:-36px;*/
		cursor:pointer;
		z-index:2000;
		background-position:left top;
		/*left:0*/
		margin: 50px 0 0 0;
		float: right;
	}


			
	.slideshow-div
	{
		height:200px;
		width:580px;
	}
	
	.slideshow-div-text {
    padding: 160px 0px 0 10px;
    font-weight: bold;
    font-size: 20px;
	}
	
	.slideshow-div-text span {
    padding: 2px;
	}
	
	.slideshow-div-text a {
    color: #FFFFFF !important;
	}
	
	a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
	color: white !important;
}
			